
/* Class = "NSButtonCell"; title = "Print shot title"; ObjectID = "6lp-xp-IXw"; */
"6lp-xp-IXw.title" = "Druk titel schermafbeelding af";

/* Class = "NSButtonCell"; title = "Print notes"; ObjectID = "DHb-Z4-ojb"; */
"DHb-Z4-ojb.title" = "Druk opmerkingen af";

/* Class = "NSButtonCell"; title = "Print image dimensions"; ObjectID = "Jex-ym-1p6"; */
"Jex-ym-1p6.title" = "Druk afmetingen af";

/* Class = "NSButtonCell"; title = "Print annotations"; ObjectID = "URF-Ph-y2E"; */
"URF-Ph-y2E.title" = "Druk aantekeningen af";

/* Class = "NSButtonCell"; title = "Print tags"; ObjectID = "g46-vp-7CI"; */
"g46-vp-7CI.title" = "Druk tags af";

/* Class = "NSButtonCell"; title = "Print capture date"; ObjectID = "hnS-lE-ZaU"; */
"hnS-lE-ZaU.title" = "Druk datum vastlegging af";

/* Class = "NSButtonCell"; title = "Print source app name"; ObjectID = "i5m-30-Q1X"; */
"i5m-30-Q1X.title" = "Druk naam bronapp af";

/* Class = "NSButtonCell"; title = "Print video duration"; ObjectID = "lRi-1w-LsV"; */
"lRi-1w-LsV.title" = "Druk videoduur af";

/* Class = "NSButtonCell"; title = "Split image, text horizontally"; ObjectID = "oPH-JO-5bA"; */
"oPH-JO-5bA.title" = "Splits afbeelding op, tekst horizontaal";

/* Class = "NSButtonCell"; title = "Print image file size"; ObjectID = "tDm-rD-k3y"; */
"tDm-rD-k3y.title" = "Druk bestandsgrootte af";
